{
  "container.repair": "",
  "container.repair.cost": " Take to submit password ↑     ",
  "item.minecraft.music_disc_mellohi": "Encrypted Disc",
  "item.minecraft.music_disc_mellohi.desc": "Maybe I should try it on the PC?"
}